body{
  padding:0;
  margin:0;
  font-family: 'K2D', sans-serif;
}
.company-logo{
  padding: 5px 0px;
}
.container-fluid{
    width: 90%;
    min-width: 1200px;
    margin: 20px auto;
}
ul { list-style-type: none; margin: 0; padding: 0; margin-bottom: 10px; }
.ui-state-default {
    margin-bottom: 10px;
    border: 0px !important;
    background: transparent !important;
}
.panel-body, .panel-heading{
    padding: 5px
}
.panel-body{
    position: relative;
    border: 1px solid #DDE;
}
.hidden-panel{
    display: none;
}
.visible-panel{
    display: block;
    padding: 7px 15px;
    background: green;
    font-size: 15px;
    color: #FFF;
    border-radius: 5%;
    min-width: 120px;
    text-align: center;
    margin: auto;
    cursor: pointer;
    content: '+'
}
.default-section{
    background-color: #EEF;
}
.sortable-point{
    margin-bottom: 15px;
}
.sortable-point li {
  background: #f1f1f1;
  padding: 3px;
  margin-bottom: 5px;
}

.panel-heading .form-control {
  border-radius: 0px;
  border-radius: 0px 5px 0px 0px;
}

.current-section .panel-heading, .current-section .panel-body{
  padding: 0px;
  border-radius: 0px
}

.current-section .panel-body {
  border-radius: 0px 0px 5px 5px;
}

.new-point { 
  margin: 0px 0px 15px 10px;
}
/*.new-point{
    bottom: 5px;
    right: 5px;
    left: auto;
    min-width: auto !important;
    padding: 10px;
    border-radius: 5px;
    width: auto !important;
}*/
/*.new-section{
    bottom: 30px;
    right: 30px;
    position: fixed;
}*/
.input-box{
  background: transparent;
  border: transparent;
  pointer-events: none;
}

.table-manual{
    margin: 0px; 
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
}
.table-header{
  margin: 0px;
  margin-bottom: 5px;
}
/*.table-manual th, .table-manual td{
    vertical-align: top;
}*/
.force-right{
    /*display: inline-block;
    position: absolute;
    right: 5px;*/
    cursor: move !important;
    margin-top: 5px;
}
.cursor-move {
  cursor: move !important;
}
/*.remove-pwr{
    padding: 2px 5px;
    margin-left: 5px;
    cursor: pointer;
}*/
.remove-section{
  position: absolute;
  right: 68px;
  top: -36px;
}
.section-move{
  position: absolute;
  top: -36px;
  right: 3px;
}
.text-section-number{
  position: absolute;
  left: -1px;
  top: -40px;
  padding: 6px 10px;
  border-radius: 5px 0px 0px 5px;
  background: #e1e1e1;
  font-size: 18px;
  max-width: 110px;
  min-width: 110px;
  width: 35px;
  text-align: center;
}
.text-section-result{
  /*position: absolute;
  left: 40%;*/
  text-align: center;
  display: block
}

.text-all-result, .text-supervisory-result {
  /*border: 1px solid #CCC;
  padding: 6px;
  background: #EFEFEF;
  position: absolute;
  left: 40%;
  border-radius: 5px;*/
  text-align: center;
  display: block
}

.move-icon{
    cursor: move;
    vertical-align: middle !important;
}
.remove-section-parent{
    position: relative;
}
.text-area{
    resize: none;
    min-height: 80px
}
.text-area-input{
    min-height: 50px    
}

.zero-padding{
    padding: 5px !important;  
}

label{
    display: block;
    font-weight: bold;
}

.table-appraisal th, .table-appraisal td{
    font-size: 14px;
}

.btn-logout{
  position: fixed;
  right: 10px;
  top: 10px;
}

.btn-view{
  position: fixed;
  left: 10px;
  top: 10px; 
}

/* Panel Info */
.panel {
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*
.panel-body {
  padding: 15px;
}*/

.panel-body:before,
.panel-body:after {
  display: table;
  content: " ";
}

.panel-body:after {
  clear: both;
}

.panel-body:before,
.panel-body:after {
  display: table;
  content: " ";
}

.panel-body:after {
  clear: both;
}

.panel > .list-group {
  margin-bottom: 0;
}

.panel > .list-group .list-group-item {
  border-width: 1px 0;
}

.panel > .list-group .list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.panel > .list-group .list-group-item:last-child {
  border-bottom: 0;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel > .table,
.panel > .table-responsive > .table {
  margin-bottom: 0;
}

.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive {
  border-top: 1px solid #dddddd;
}

.panel > .table > tbody:first-child th,
.panel > .table > tbody:first-child td {
  border-top: 0;
}

.panel > .table-bordered,
.panel > .table-responsive > .table-bordered {
  border: 0;
}

.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
  border-left: 0;
}

.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
  border-right: 0;
}

.panel > .table-bordered > thead > tr:last-child > th,
.panel > .table-responsive > .table-bordered > thead > tr:last-child > th,
.panel > .table-bordered > tbody > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > th,
.panel > .table-bordered > tfoot > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th,
.panel > .table-bordered > thead > tr:last-child > td,
.panel > .table-responsive > .table-bordered > thead > tr:last-child > td,
.panel > .table-bordered > tbody > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > td,
.panel > .table-bordered > tfoot > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td {
  border-bottom: 0;
}

.panel > .table-responsive {
  margin-bottom: 0;
  border: 0;
}

.panel-heading {
  _padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}

.panel-title > a {
  color: inherit;
}

.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panel-group .panel {
  margin-bottom: 0;
  overflow: hidden;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}

.panel-default {
  border-color: #dddddd;
}

.panel-default > .panel-heading {
  color: #333333;
  background-color: #f5f5f5;
  border-color: #dddddd;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd;
}

.panel-default > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #dddddd;
}

.panel-primary {
  border-color: #428bca;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #428bca;
}

.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #428bca;
}

.panel-success {
  border-color: #d6e9c6;
}

.panel-success > .panel-heading {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.panel-success > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #d6e9c6;
}

.panel-success > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #d6e9c6;
}

.panel-warning {
  border-color: #faebcc;
}

.panel-warning > .panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.panel-warning > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #faebcc;
}

.panel-warning > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #faebcc;
}

.panel-danger {
  border-color: #ebccd1;
}

.panel-danger > .panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.panel-danger > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ebccd1;
}

.panel-danger > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ebccd1;
}

.panel-info {
  border-color: #bce8f1;
}

.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.panel-info > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #bce8f1;
}

.panel-info > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #bce8f1;
}

.panel-heading .heading{
  padding-left: 115px;
  padding-right: 210px;
}